#include <learn/QPR__learn__intPort.hpp>

QPR__learn__intPort::QPR__learn__intPort(PT__learn__intPort &port, const bool &trigger) : QuotedPortReference(port, trigger) {
}

QPR__learn__intPort::~QPR__learn__intPort(){
}
